Тема: Ошибка пакетов Ubuntu 14.04

Хочу установить тему Mac OS:

batareya@batareya16-PC:~$ sudo apt-get install -f mac-ithemes-v3
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
mac-ithemes-v3 : Зависит: gtk2-engines-pixbuf но он не будет установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.

2

Re: Ошибка пакетов Ubuntu 14.04

Я бы сделал так:

Консоль
sudo apt-get update

Консоль
sudo apt-get -f install

по-любому ты подключил какой-нибудь корявый ppa

Re: Ошибка пакетов Ubuntu 14.04

А что это ха тема? для какого ДЕ?
по ходу тема зависит от gtk2*, т.е. она для гтк2. А у вас какой ДЕ?

4

Re: Ошибка пакетов Ubuntu 14.04

Харитон, если речь именно про Ubuntu, то с вероятностью 98% речь о Unity.

5

Re: Ошибка пакетов Ubuntu 14.04

yars, тема МакОС уж никак не для Юнити.

6

Re: Ошибка пакетов Ubuntu 14.04

сама тема http://www.noobslab.com/2014/04/macbunt … eased.html

7

Re: Ошибка пакетов Ubuntu 14.04

m@xim, а в чём глубокий смысл темы, помимо светофорных кнопок?

8

Re: Ошибка пакетов Ubuntu 14.04

шутишь да? ты это не мне адресуй а ТС, который открыл тему и пропал с концами
ну и саму тему для 14.04 можно забрать ручками отсюда  http://ppa.launchpad.net/noobslab/theme … themes-v3/

9

Re: Ошибка пакетов Ubuntu 14.04

m@xim пишет

ТС, который открыл тему и пропал с концами

Видимо, подключение PPA удалось ему навсегда...  bj